#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-4sVWiQG6IciKEO7k8yopem
key:                  yesod-auth-1.6.11.3-4sVWiQG6IciKEO7k8yopem
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  9fa8006ffc854659f1ecddf4395fc810
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-4sVWiQG6IciKEO7k8yopem
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    attoparsec-aeson-2.1.0.0-JkgCtDCbAnlD9pBXYdfXcB
    authenticate-1.3.5.2-HbGZUDRwQ74AlBdF9qouur base-4.16.4.0
    base16-bytestring-1.0.2.0-8EuMhitx6g43ccWyjeqyBD
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-ef02Q5OIoZBulaMKCsb5v
    blaze-markup-0.8.3.0-L0Rd6OGzQZyIBmfXMsfPs9 bytestring-0.11.4.0
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV
    conduit-extra-1.3.6-DCkmdbkmwvILqUcJYhjeKT containers-0.6.5.1
    cryptonite-0.30-4xQjhhlsgW3B20Q0YYmU1N
    data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    email-validate-2.3.2.21-AJ0xrEUeThPFElrLxFj1VF
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-8MxePPFliuCFK7U4BexhzF
    http-client-tls-0.3.6.3-G4fCHskLCrHJojLUxUvGfs
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    nonce-1.0.7-d97A0i9QhELbwMQVXb9Tq
    persistent-2.14.5.1-GxVthLelHDGIP1Go3ODcr3
    random-1.2.1.2-8fS8hBBEglaAbiAQyns8Hw
    safe-0.3.21-DkzyM1EiYuP7WaqgRn6SmH
    shakespeare-2.1.0.1-J2KGrnxZ2kwCeMAj0dUeUa
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-HR5chQjlMCTIbUmWUqB4XF
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    wai-3.2.4-Ek9fyVtNQuG8sEZB3gGrh5
    yesod-core-1.6.26.0-DUdvtVYKgM5GPsvI6kcug3
    yesod-form-1.7.6-5arWfDyIVxV3BvErq7xANQ
    yesod-persistent-1.6.0.8-LZEgRsoXDqFJvgPsuLS0Da

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

